/*** LINK MENU ***/
/* style the listing of links to filter the objects for their area for list.html */


/* specifications for the link container */
.area-choice-menu {
    width: 225px;
    margin: 0 20 0 20;
}

/* style of the links in the container */
.area-link {
    line-height: 200%;
    display: table;
}

/* style for the currently opened link */
.active-link {
    color: var(--zlegreen) !important;
}
